## picax 1.3

=== debian/changelog ===
picax (1.3) unstable; urgency=low

  * Add missing dependency on sudo and build dependency on python.  
    Closes: #233170.

 -- Jeff Licquia <licquia@progeny.com>  Tue, 17 Feb 2004 10:30:56 -0500

picax (1.2) unstable; urgency=low

  * Optionally create media.  Media types are provided via add-on
    modules.
  * Supply a media module for CD media.
  * New system for handling configuration, including config file
    support.
  * Support multiple apt repositories via the configuration file.
  * Remove xreadlines support from hashfile, as it generates
    deprecation warnings on newer Python.

 -- Jeff Licquia <licquia@progeny.com>  Thu, 12 Feb 2004 15:49:44 -0500

picax (1.1) unstable; urgency=low

  * Instead of hard-coding a kernel header path, have the Makefile
    look for appropriate kernel-header dirs and choose one.
  * Use apt_pkg.ParseTagFile in Package and PackageFactory.
  * Call pdb.post_mortem() if an exception is caught and debug is set.
  * Create source media as well as binary media.
  * Add debootstrap-referenced packages to the beginning of the
    package order.

 -- Jeff Licquia <licquia@progeny.com>  Fri,  9 Jan 2004 14:48:44 -0500

picax (1.0) unstable; urgency=low

  * Initial Release.

 -- Jeff Licquia <licquia@progeny.com>  Tue,  2 Dec 2003 14:51:23 -0500
