=== debian/control ===
Source: picax
Section: utils
Priority: optional
Maintainer: Progeny Debian Packaging Group <debian-packages@progeny.com>
Uploaders: Jeff Licquia <licquia@progeny.com>
Build-Depends-Indep: debhelper (>= 4.1.67), docbook-to-man, python
Standards-Version: 3.6.0

Package: picax
Architecture: all
Depends: ${python:Depends}, python-apt (>= 0.5.5.1), sudo
Recommends: debootstrap, mkisofs
Description: Tool for creation of aptable media
 PICAX (Progeny Installer Creator and Archive eXtractor) is a tool for
 creating media that can be used by apt to install software.  It has an
 extension mechanism for adding installers to the media.
