=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


PYTHON = $(shell python -c 'import sys, string; print "python" + string.join(map(str, sys.version_info[:2]), ".")')

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif


build: build-stamp

build-stamp:
	dh_testdir

	/usr/bin/docbook-to-man debian/picax.sgml > picax.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	-find . -name '*.pyc' -print | xargs rm
	-find . -name '*.pyo' -print | xargs rm
	-rm picax.1

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	install -m 755 picax debian/picax/usr/bin

	install -d debian/picax/usr/lib/$(PYTHON)/site-packages
	install -m 644 modules/hashfile.py \
		debian/picax/usr/lib/$(PYTHON)/site-packages

	install -d debian/picax/usr/lib/$(PYTHON)/site-packages/picax
	for picax_module in modules/picax/*.py; do \
		install -m 644 $$picax_module \
			debian/picax/usr/lib/$(PYTHON)/site-packages/picax; \
	done

	install -d debian/picax/usr/lib/$(PYTHON)/site-packages/picax/modules
	for picax_module in modules/picax/modules/*.py; do \
		install -m 644 $$picax_module \
			debian/picax/usr/lib/$(PYTHON)/site-packages/picax/modules; \
	done


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
	dh_installman -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_python -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
