## picax 1.3ubuntu1

=== debian/changelog ===
picax (1.3ubuntu1) hoary; urgency=low

  * Rebuild against python2.4
  * Standards Version 3.6.1.1 

 -- Charles Majola <charles@ubuntu.com>  Wed,  9 Mar 2005 14:15:03 +0200
