=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Progeny Debian Packaging Group <debian-packages@progeny.com>
 Uploaders: Jeff Licquia <licquia@progeny.com>
 Build-Depends-Indep: debhelper (>= 4.1.67), docbook-to-man, python
-Standards-Version: 3.6.0
+Standards-Version: 3.6.1.1
 
 Package: picax
 Architecture: all
