## picax 1.4

=== debian/changelog ===
picax (1.4) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#379039); set maintainer to Debian QA Group.
  * Switch to new Python policy.  Closes: #380888.
  * Switch to debhelper 5.
  * modules/hashfile.py, modules/picax/installer.py, modules/picax/media.py,
    modules/picax/unpack.py, modules/picax/modules/cd.py: Remove shebangs;
    none of these are meant to be executed.
  * debian/copyright: Add full copyright statement.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Fri,  4 Aug 2006 18:11:40 +0200
