=== debian/control ===
Source: picax
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.37.2)
Build-Depends-Indep: docbook-to-man, python, python-central (>= 0.5)
XS-Python-Version: current

Package: picax
Architecture: all
Depends: ${python:Depends}, python-apt (>= 0.5.5.1), sudo
Recommends: debootstrap, mkisofs
XB-Python-Version: ${python:Versions}
Description: Tool for creation of aptable media
 PICAX (Progeny Installer Creator and Archive eXtractor) is a tool for
 creating media that can be used by apt to install software.  It has an
 extension mechanism for adding installers to the media.
